body {
  width: 100%;
}
.none {
  display: none;
}
.container {
  width: 100%;
  height: 100%;
}
.container .module {
  width: 100%;
  position: relative;
}
.container .module .md-bg {
  width: 100%;
  height: 100%;
}
.container .share {
  position: fixed;
  right: 0;
  top: 1.5rem;
  z-index: 10;
}
.container .skip-post {
  position: fixed;
  right: 0;
  top: 2.1rem;
  z-index: 10;
}
.container .module1 .reserve-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 7.5rem;
}
.container .module1 .bg-reversed {
  font-weight: 700;
  font-size: 0.4rem;
  color: #491c02;
  text-align: center;
  line-height: 0.8rem;
}
.container .module2 .md2-btn {
  width: 2.8rem;
  height: 0.8rem;
  position: absolute;
  top: 4.4rem;
}
.container .module2 .md2-btn.md2-btn1 {
  left: 0.7rem;
}
.container .module2 .md2-btn.md2-btn2 {
  right: 0.7rem;
}
.container .module3 .md3-btn1 {
  width: 2.8rem;
  height: 0.8rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 7.5rem;
}
.container .rule-pop {
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 999999;
}
.container .rule-pop .close-pop {
  width: 1rem;
  height: 1rem;
  font-size: 0.6rem;
  color: #fddd1f;
  position: absolute;
  left: calc(3.31rem + 50%);
  transform: translateX(-50%);
  top: 14vh ;
}
.container .rule-pop .pop-cont {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  top: 20vh;
}
.container .rule-pop .pop-status-1 .status-btn-1 {
  width: 2.9rem;
  height: 0.8rem;
  position: absolute;
  left: 50%;
  top: 1.9rem;
  transform: translateX(-50%);
}
.container .rule-pop .pop-status-2 .team-code {
  position: absolute;
  text-align: center;
  width: 3.5rem;
  height: 0.4rem;
  left: calc(50% + 0.4rem);
  top: 1.2rem;
  transform: translateX(-50%);
  display: flex;
}
.container .rule-pop .pop-status-2 .team-code input {
  font-size: 0.2rem;
  color: #fddd1f;
  letter-spacing: 0.05rem;
  height: 100%;
  text-align: center;
}
.container .rule-pop .pop-status-2 .user-phone {
  position: absolute;
  text-align: center;
  width: 3.5rem;
  height: 0.4rem;
  left: calc(50% + 0.4rem);
  top: 2.88rem;
  transform: translateX(-50%);
  display: flex;
}
.container .rule-pop .pop-status-2 .user-phone input {
  font-size: 0.2rem;
  color: #fddd1f;
  letter-spacing: 0.05rem;
  height: 100%;
  text-align: center;
}
.container .rule-pop .pop-status-2 .user-phone input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fddd1f;
}
.container .rule-pop .pop-status-2 .status-btn-2 {
  width: 2.9rem;
  height: 0.8rem;
  position: absolute;
  left: 50%;
  top: 3.5rem;
  transform: translateX(-50%);
}
.container .rule-pop .pop-status-3 .team-code {
  position: absolute;
  text-align: center;
  width: 3.5rem;
  height: 0.4rem;
  left: calc(50% + 0.4rem);
  top: 1.45rem;
  transform: translateX(-50%);
  display: flex;
}
.container .rule-pop .pop-status-3 .team-code input {
  font-size: 0.2rem;
  color: #fddd1f;
  letter-spacing: 0.05rem;
  height: 100%;
  text-align: center;
}
.container .rule-pop .pop-status-3 .team-code input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fddd1f;
}
.container .rule-pop .pop-status-3 .status-btn-3 {
  width: 2.9rem;
  height: 0.8rem;
  position: absolute;
  left: 50%;
  top: 2.25rem;
  transform: translateX(-50%);
}
@keyframes breathe {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
